Subject: Re: IPR Disclosure: CNRS's Statement about IPR related to RFC 4768, RFC 2069, RFC 4169, and draft-ietf-httpbis-p7-auth-11

From: Robert Collins <[email-masked]>
Date: Wed, 01 Sep 2010 01:12:41 +0000

FWICT reading the IPR statement he's not making a claim over the
RFC's, he's offering up an additional facility built on/around them.
Seems like an odd avenue to use for that.

-Rob